0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Showing 31 - 40 results of 100 total hits (0.018 seconds)
Score 0.9

Myriad (Gantry 4)

version of the Myriad template. Myriad for Gantry 5 can be found here. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.x NOTE: Gantry v4.1.35 is required for Myriad to work correctly. For more details on the Gantry Framework, please

Joomla Documentation /docs/joomla/templates/g4myriad/
Score 0.9

Syndicate

variation combinations. NOTICE: Syndicate is a Joomla 3.x template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.2+ For more information, visit our Gantry documentation. NOTE: An updated version of the Gantry 4 Framework is required

Joomla Documentation /docs/joomla/templates/syndicate/
Score 0.9

Ximenia

functionality offered. NOTICE: Ximenia is a Joomla 3.x Template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 NOTE: Gantry v3.2.20+ is required for Ximenia to work correctly. For more details on the Gantry Framework, please

Joomla Documentation /docs/joomla/templates/ximenia/
Score 0.9

Interstellar

make creating your website a breeze, all configurable at the touch of a button. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.4+ (PHP 5.5+ Recommended) MySQL 5.1+ WordPress 3.4+ NOTE: Gantry v5.2.6+ is required for Interstellar to work correctly. For more details on the Gantry Framework

Wordpress Documentation /docs/wordpress/themes/interstellar/
Score 0.9

Quantive

and flexibility. NOTICE: Quantive is a Joomla 3.x template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 2.5 and 3.4 For more information, visit our Gantry documentation. NOTE: An updated version of the Gantry 4 Framework

Joomla Documentation /docs/joomla/templates/quantive/
Score 0.9

Ricochet

but effective colors and typography, to provide character and definition. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.x NOTE: Gantry v4.1.35 is required for Ricochet to work correctly. For more details on the Gantry Framework, please

Joomla Documentation /docs/joomla/templates/ricochet/
Score 0.9

Nuance

bleed through to the forefront, to complement and embellish your content. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.x NOTE: Gantry v4.1.35 is required for Nuance to work correctly. For more details on the Gantry Framework, please

Joomla Documentation /docs/joomla/templates/nuance/
Score 0.9

Paradox

varied appearance. NOTICE: Paradox is a Joomla 3.x template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 For more information, visit our Gantry documentation. NOTE: An updated version of the Gantry 4 Framework is required

Joomla Documentation /docs/joomla/templates/paradox/
Score 0.9

Audacity

whilst maintaining an elegant, contemporary and usable visual experience. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4+ NOTE: Gantry v4.1.35 is required for Audacity to work correctly. For more details on the Gantry Framework, please

Joomla Documentation /docs/joomla/templates/audacity/
Score 0.9

Juxta

are also configurable. NOTICE: Juxta is a Joomla 3.x template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4+ For more information, visit our Gantry documentation. NOTE: An updated version of the Gantry 4 Framework is required

Joomla Documentation /docs/joomla/templates/juxta/